.responsive-images {
  display: none;
}

.fade-background {
  background: rgb(156, 181, 104);
  background: linear-gradient(0deg, rgba(156, 181, 104, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.forma-1 {
  position: absolute;
  margin-top: 11rem;
  width: 7.5rem;
  height: 0.2rem;
  background-color: #005425;
}

.acamex {
  font-family: 'Goudy-Old-Style-Regular';
  font-size: 6rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
  display: none;
}

.horizontal {
  display: flex;
  flex-direction: row;
  padding-top: 10rem;
  justify-content: space-evenly;
}

.logo-acamex-banner {
  width: 20rem;
  height: 20rem;
  background-image: url('../assets/img/logo-acamex.png');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: -4rem;
}

.title {
  font-family: 'Poppins-Light';
  font-size: 2rem;
  line-height: 1.54;
  letter-spacing: 0.2rem;
  text-align: left;
  color: #ffffff;
  padding-bottom: 3rem;
}

.subtitle {
  font-family: 'Goudy-Old-Style-Extrabold-Regular';
  font-size: 0.8rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #005425;
}

.circle {
  position: absolute;
  right: -80px;
  margin-top: 50px;
  border-radius: 50%;
  width: 30rem;
  height: 30rem;
  background-color: #005425;
}

.catalog {
  position: absolute;
  right: -65px;
  margin-top: 30px;
  width: 25rem;
  height: 30rem;
}

.coff {
  position: absolute;
  right: -3rem;
  margin-top: 6rem;
  width: 25rem;
  height: auto;
}

.honey {
  position: absolute;
  right: 0px;
  margin-top: 30px;
  width: 25rem;
  height: 30rem;
}

/*
.img-catalog {
    position: absolute;
    right: -65px;
    margin-top: 30px;
    width: 25rem;
    height: 30rem;
    background-image: url("../assets/img/catalog.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.img-catalog:hover {
    background-image: url(""../assets/img/logo-acamex.png"");
    transition-duration: 0.5s;
}
*/

.image-container {
  position: relative;
}

.image-container img {
  position: absolute;
  animation-name: multiple-image-crossfade;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 8s;
  opacity: 0;
}

.image-container img:nth-of-type(1) {
  animation-delay: 6s;
}

.image-container img:nth-of-type(2) {
  animation-delay: 4s;
}

.image-container img:nth-of-type(3) {
  animation-delay: 2s;
}

.image-container img:nth-of-type(4) {
  animation-delay: 0;
}

@keyframes multiple-image-crossfade {
  0% {
    opacity: 1;
  }

  17% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  92% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.members {
  font-family: 'CODE-Bold';
}

.title-white {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  font-family: 'Poppins-Light';
  font-size: 2.5rem;
  line-height: 2.49;
  letter-spacing: normal;
  text-align: center;
  color: black;
}

.title-black {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  font-family: 'Poppins-Light';
  font-size: 2.5rem;
  line-height: 2.49;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}

.center {
  text-align: center;
}

.button-members {
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
}

.button {
  font-family: 'CODE-Bold' !important;
  border-style: solid !important;
  border-width: 1px !important;
  background-color: transparent !important ;
  color: #000000;
}

.button:hover {
  color: #000 !important;
}

table {
  border-collapse: collapse;
  width: calc(100% - 6rem);
  display: flex;
  justify-content: space-around;
  padding-bottom: 6rem;
  margin-right: 3rem;
  margin-left: 3rem;
}

th,
td {
  text-align: left;
  border-bottom: 1px solid #ddd;
  font-family: 'Goudy-Old-Style-Extrabold-Regular';
  font-size: 1.2rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  padding-bottom: 1rem;
  padding-top: 1rem;
}

.news-title-resources {
  border-bottom: 1px solid #ddd;
  font-family: 'Goudy-Old-Style2-Regular';
  font-size: 1.2rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  padding-bottom: 1rem;
  padding-top: 1rem;
}

.news-title {
  width: 80%;
  border-bottom: none !important;
  text-align: left;
  border-bottom: 1px solid #010101;
  font-family: 'LouisGeorgeCafe-Bold';
  font-size: 1.5rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #010101;
}

.news-body {
  border-bottom: none !important;
  border-bottom: 1px solid #ddd;
  font-family: 'Goudy-Old-Style2-Regular';
  font-size: 1.4rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}

.td-btn-body {
  width: 20%;
}

.vertical-align {
  display: table-cell;
  vertical-align: middle;
}

.content-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.news-body-text {
  font-size: 16px;
  width: 75%;
  max-width: 600px;
  text-align: justify;
}

.input-text {
  background-color: rgb(214, 214, 214);
  border: none;
  border-radius: 10px;
  width: 75%;
  max-width: 600px;
  height: 40px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.input-button {
  background-color: rgb(214, 214, 214);
  border: none;
  border-radius: 10px;
  width: 50%;
  max-width: 400px;
  height: 40px;
  margin: 20px;
  padding-left: 20px;
  padding-right: 20px;
  transition: all 100ms linear;
  cursor: pointer;
  margin-bottom: 50px;
}

.input-button:hover {
  background-color: #005425;
  color: white;
}

.error-message {
  font-family: 'Goudy-Old-Style2-Regular';
  color: red;
  margin-top: 20px;
  margin-bottom: 20px;
  transition: all 500ms linear;
}

.hidden {
  display: none;
}

.invisible {
  opacity: 0;
}

.fadeInRight {
  animation-name: fadeInRight;
  animation-duration: 1000ms;
  animation-fill-mode: forwards;
}

.fadeOutRight {
  animation-name: fadeOutRight;
  animation-duration: 1000ms;
  animation-fill-mode: forwards;
}

@keyframes fadeInRight {
   0% {
      opacity: 0;
      transform: translateX(20px);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
} 

@keyframes fadeOutRight {
  0% {
     opacity: 1;
     transform: translateX(20px);
  }
  100% {
     opacity: 0;
     transform: translateX(0);
  }
} 

@media only screen and (max-width: 1080px) {
  .circle {
    position: absolute;
    right: -80px;
    margin-top: 50px;
    border-radius: 50%;
    width: 20rem;
    height: 20rem;
    background-color: #005425;
    display: none;
  }

  .catalog {
    position: absolute;
    right: -65px;
    margin-top: 30px;
    width: 25rem;
    height: 30rem;
    display: none;
  }

  .coff {
    position: absolute;
    right: -3rem;
    margin-top: 6rem;
    width: 25rem;
    height: auto;
    display: none;
  }

  .honey {
    position: absolute;
    right: 0px;
    margin-top: 30px;
    width: 25rem;
    height: 30rem;
    display: none;
  }
}

@media only screen and (max-width: 680px) {
  .index-logo {
    z-index: 20;
  }

  .logo-acamex {
    width: 150px;
    height: 80px;
    background-image: url('../assets/img/logo-acamex.png');
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: center center;
  }

  .content {
    display: contents;
    text-align: center;
    align-items: center;
    justify-content: center;
  }

  .iframe {
    height: 4300px;
  }

  /* .banner {
    text-align: center;
    display: contents;
    align-items: center;
    justify-content: center;
  } */

  .forma-1 {
    display: none;
  }

  .acamex {
    font-family: 'Goudy-Old-Style-Regular';
    font-size: 6rem;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    display: block;
  }

  .logo-acamex-banner {
    display: none;
  }

  .logo-acamex-responsive {
    width: 220px;
    height: 220px;
    margin: auto;
    background-image: url('../assets/img/logo-acamex.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right right;
  }

  .title {
    font-size: 1.8rem;
    line-height: 1.54;
    letter-spacing: 0.2rem;
    text-align: center;
    color: #005425;
    padding-bottom: 2rem;
    width: 100%;
  }

  .subtitle {
    font-size: 0.8rem;
    line-height: 1.55;
    letter-spacing: normal;
    text-align: center;
    color: #005425;
    /* padding-bottom: 10rem; */
  }

  .horizontal {
    padding-top: 3rem;
  }

  .circle {
    position: absolute;
    left: 32%;
    bottom: -5rem;
    border-radius: 50%;
    width: 15rem;
    height: 15rem;
    background-color: #005425;
    display: flex;
  }

  .catalog {
    position: absolute;
    top: 26rem;
    left: 38%;
    width: 10rem;
    height: auto;
    display: flex;
  }

  .coff {
    position: absolute;
    top: 22rem;
    left: 36%;
    width: 12rem;
    height: auto;
    display: flex;
  }

  .honey {
    position: absolute;
    top: 25rem;
    left: 37%;
    width: 10rem;
    height: auto;
    display: flex;
  }

  .title-members-responsive {
    padding-top: 6rem;
  }
}

@media only screen and (max-width: 590px) {
  .circle {
    position: absolute;
    /* left: 25%; */
    bottom: -7rem;
    border-radius: 50%;
    width: 15rem;
    height: 15rem;
    background-color: #005425;
  }

  .catalog {
    position: absolute;
    top: 28rem;
    /* left: 34%; */
    width: 10rem;
    height: auto;
  }

  .coff {
    position: absolute;
    top: 24rem;
    /* left: 30%; */
    width: 12rem;
    height: auto;
  }

  .honey {
    position: absolute;
    top: 25rem;
    /* left: 33%; */
    width: 10rem;
    height: auto;
  }

  .title-members-responsive {
    padding-top: 6rem;
  }

}

@media only screen and (max-width: 520px) {
  .iframe {
    height: 4500px !important;
  }
}

@media only screen and (max-width: 480px) {
  .circle {
    position: absolute;
    /* left: 20%; */
    bottom: -7rem;
    border-radius: 50%;
    width: 15rem;
    height: 15rem;
    background-color: #005425;
  }

  .catalog {
    position: absolute;
    top: 28rem;
    /* left: 29%; */
    width: 10rem;
    height: auto;
  }

  .coff {
    position: absolute;
    top: 24rem;
    /* left: 25%; */
    width: 12rem;
    height: auto;
  }

  .honey {
    position: absolute;
    top: 25rem;
    /* left: 28%; */
    width: 10rem;
    height: auto;
  }

  .title-members-responsive {
    padding-top: 6rem;
  }

}

@media only screen and (max-width: 420px) {
  .title {
    font-size: 1.5rem;
    line-height: 1.54;
    letter-spacing: 0.2rem;
    text-align: center;
    color: #005425;
    padding-bottom: 2rem;
  }

  .subtitle {
    font-size: 0.6rem;
    line-height: 1.55;
    letter-spacing: normal;
    text-align: center;
    color: #005425;
    /* padding-bottom: 10rem; */
  }

  .circle {
    position: absolute;
    /* left: 20%; */
    bottom: -5rem;
    border-radius: 50%;
    width: 15rem;
    height: 15rem;
    background-color: #005425;
  }

  .catalog {
    position: absolute;
    top: 25rem;
    /* left: 33%; */
    width: 10rem;
    height: auto;
  }

  .coff {
    position: absolute;
    top: 22rem;
    /* left: 26%; */
    width: 12rem;
    height: auto;
  }

  .honey {
    position: absolute;
    top: 25rem;
    /* left: 28%; */
    width: 10rem;
    height: auto;
  }

  .title-members-responsive {
    padding-top: 6rem;
  }
}

@media only screen and (max-width: 400px) {
  .title {
    font-size: 1.5rem;
    line-height: 1.54;
    letter-spacing: 0.2rem;
    text-align: center;
    color: #005425;
    padding-bottom: 2rem;
  }

  .subtitle {
    font-size: 0.6rem;
    line-height: 1.55;
    letter-spacing: normal;
    text-align: center;
    color: #005425;
    /* padding-bottom: 10rem; */
  }

  .circle {
    position: absolute;
    /* left: calc(50% - 7rem); */
    bottom: -5rem;
    border-radius: 50%;
    width: 15rem;
    height: 15rem;
    background-color: #005425;
  }

  .catalog {
    position: absolute;
    top: 25rem;
    /* left: calc(50% - 5rem); */
    width: 10rem;
    height: auto;
  }

  .coff {
    position: absolute;
    top: 22rem;
    /* left: calc(50% - 6rem); */
    width: 12rem;
    height: auto;
  }

  .honey {
    position: absolute;
    top: 25rem;
    /* left: calc(50% - 5rem); */
    width: 10rem;
    height: auto;
  }

  .title-members-responsive {
    padding-top: 6rem;
  }
}

@media only screen and (max-width: 680px) {
  .hidden-desktop {
    display: none;
  }

  .responsive-images {
    display: grid;
  }

  .image-container-responsive {
    position: relative;
  }

  .image-container-responsive img {
    position: absolute;
    animation-name: multiple-image-crossfade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 8s;
    opacity: 0;
  }

  .image-container-responsive img:nth-of-type(1) {
    animation-delay: 6s;
  }

  .image-container-responsive img:nth-of-type(2) {
    animation-delay: 4s;
  }

  .image-container-responsive img:nth-of-type(3) {
    animation-delay: 2s;
  }

  .image-container-responsive img:nth-of-type(4) {
    animation-delay: 0;
  }

  @keyframes multiple-image-crossfade {
    0% {
      opacity: 1;
    }

    17% {
      opacity: 1;
    }

    25% {
      opacity: 0;
    }

    92% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  .circle-responsive {
    bottom: -5rem;
    border-radius: 50%;
    width: 15rem;
    height: 15rem;
    background-color: #005425;
    position: relative;
  }

  .catalog-responsive {
    position: relative;
    width: 80%;
    height: auto;
    left: 10%;
  }

  .coff-responsive {
    position: relative;
    width: 80%;
    height: auto;
    left: 10%;
    top: 30px;
  }

  .honey-responsive {
    position: relative;
    width: 80%;
    height: auto;
    left: 10%;
  }
}

footer {
  display: block !important;
}
